Lintian Reports

E invalid-standards-version

All reports of invalid-standards-version for the archive. The extended description of this tag is:

The source package refers to a Standards-Version which never existed. Please update your package to latest Policy and set this control field appropriately.

Severity: important, Certainty: certain

Check: standards-version, Type: source

Evolution of the invalid-standards-version Lintian tag over the past 366 days:

The beforementioned graph for the invalid-standards-version tag

Emitted (non-overridden): 2, overridden: 0, total: 2

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

agda-stdlib 0.14-1 (source)

googleplay-api 0.4.2-1 (source)